@media screen and (min-width: 480px) {
	/**********************************
	GENERAL
	***********************************/
	
	body {
		font-size: 12px;
	}
	
	select {
		height: 21px;
	}
	
	.button {
		height: 21px;
	}
	
	/**********************************
	HEADER
	***********************************/
	
	.logo-container {
		width: 214px;
		height: 70px;
		background-size: 214px 70px;
	}
	
	#logout-container {
		top: 45.5px;
		right: 31.5px;
	}
	
	/**********************************
	MAIN
	***********************************/
	
	.form-container {
		width: 340px;
	}
	
	.form-container input {
		height: 37px;	
	}
	
	.form-container .button {
		height: 37px;
	}
	
	.form-container select {
		height: 37px;
	}
	
	.form-container textarea {
		height: 100px;
	}
	
	.form-block {
		width: 340px;
	}
	
	.form-block input {
		height: 37px;	
	}
	
	.form-block .button {
		height: 37px;
	}
	
	.form-block input#username {
		background-size: 23px 70px;
	}

	.form-block input#username:focus {
		background-size: 23px 70px;
	}

	.form-block input#password, .form-block input#confirmpassword {
		background-size: 23px 70px;
	}

	.form-block input#password:focus, .form-block input#confirmpassword:focus {
		background-size: 23px 70px;
	}

	.form-block input#fname, .form-block input#lname {
		background-size: 23px 70px;
	}

	.form-block input#fname:focus, .form-block input#lname:focus {
		background-size: 23px 70px;
	}

	.form-block input#email {
		background-size: 23px 70px;
	}

	.form-block input#email:focus {
		background-size: 23px 70px;
	}
	
	.form-block textarea {
		height: 100px;
	}
	
	.content {
		max-width: 678px;
		min-width: 423px;
	}

	table {
		max-width: 678px;
	}
	
	.img-box {
		width: 75px;
		height: 75px;
	}
	
	.existing-img-box {
		width: 75px;
		height: 75px;
	}
	
	.select-primary label {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	
	.top-padding {
		padding-top: 15px;
	}

	.bottom-padding {
		padding-bottom: 15px;
	}
	
	.cal-padding {
		padding-top: 20px;
	}
}

@media screen and (min-width: 736px) {
	/**********************************
	GENERAL
	***********************************/
	
	body {
		font-size: 15px;
	}
	
	select {
		height: 26px;
	}
	
	.button {
		height: 26px;
	}
	
	/**********************************
	HEADER
	***********************************/
	
	.logo-container {
		width: 275px;
		height: 90px;
		background-size: 275px 90px;
	}
	
	#logout-container {
		top: 55.5px;
		right: 92px;
	}
	
	/**********************************
	MAIN
	***********************************/
	
	.form-container input {
		height: 42px;	
	}

	.form-container .button {
		height: 42px;
	}

	.form-container select {
		height: 42px;
	}
	
	.form-container textarea {
		height: 125px;
	}
	
	.form-block input {
		height: 42px;	
	}
	
	.form-block input#username {
		background-size: 27px 80px;
	}

	.form-block input#username:focus {
		background-size: 27px 80px;
	}

	.form-block input#password, .form-block input#confirmpassword {
		background-size: 27px 80px;
	}

	.form-block input#password:focus, .form-block input#confirmpassword:focus {
		background-size: 27px 80px;
	}

	.form-block input#fname, .form-block input#lname {
		background-size: 27px 80px;
	}

	.form-block input#fname:focus, .form-block input#lname:focus {
		background-size: 27px 80px;
	}

	.form-block input#email {
		background-size: 27px 80px;
	}

	.form-block input#email:focus {
		background-size: 27px 80px;
	}

	.form-block .button {
		height: 42px;
	}
	
	.form-block textarea {
		height: 125px;
	}
	
	.content {
		max-width: 900px;
		min-width: 679px;
	}

	table {
		max-width: 900px;
	}
	
	.stacked-left {
		width: 50%;
	}
	
	.stacked-three-1 {
		width: 50%;
	}
	
	.stacked-three-2 {
		width: 20%;
	}
	
	.stacked-three-3 {
		width: 30%;
	}
	
	.stacked-right {
		width: 50%;
	}
	
	.left {
		text-align: left;
	}
	
	.right {
		text-align: right;
	}
	
	.img-box {
		width: 100px;
		height: 100px;
	}
	
	.existing-img-box {
		width: 100px;
		height: 100px;
	}
	
	.add-padding {
		padding-top: 25px;
	}
	
	.cal-padding {
		padding-top: 25px;
	}

	.fs-top-padding {
		padding-top: 20px;
	}
	
	.steps li {
		font-size: 0.90em;
	}
	
	.top-padding {
		padding-top: 20px;
	}

	.bottom-padding {
		padding-bottom: 20px;
	}
}